
/* Relative */
"41.title" = "Bağıl";

/* LSB */
"43.title" = "SOB";

/* RSB */
"45.title" = "SAB";

/* Width */
"117.title" = "Genişlik";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Dikey Başlangıç";

/* BSB */
"FFK-Wp-j0r.title" = "ALB";

/* Vertical Width */
"LDG-UH-DUh.title" = "Dikey Genişlik";

/* on both sides */
"R90-Qk-ICv.title" = "her iki yanda";

/* TSB */
"aj7-Y6-VSQ.title" = "ÜSB";

/* on both sides */
"vLj-LR-oBS.title" = "her iki yanda";
